#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 conduit
version:              1.3.5
visibility:           public
id:                   conduit-1.3.5-H8HjMFeBDs67ChCBxcg06F
key:                  conduit-1.3.5-H8HjMFeBDs67ChCBxcg06F
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Streaming data processing library.
description:
    `conduit` is a solution to the streaming data problem, allowing for production,
    transformation, and consumption of streams of data in constant memory. It is an
    alternative to lazy I\/O which guarantees deterministic resource handling.

    For more information about conduit in general, and how this package in
    particular fits into the ecosystem, see [the conduit
    homepage](https://github.com/snoyberg/conduit#readme).

    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/conduit>.

category:             Data, Conduit
abi:                  9a38f01c31cbd7ad2f3bcbcf47684701
exposed:              True
exposed-modules:
    Conduit Data.Conduit Data.Conduit.Combinators
    Data.Conduit.Combinators.Stream Data.Conduit.Internal
    Data.Conduit.Internal.Fusion Data.Conduit.Internal.List.Stream
    Data.Conduit.Lift Data.Conduit.List

hidden-modules:
    Data.Conduit.Internal.Pipe Data.Conduit.Internal.Conduit
    Data.Conduit.Combinators.Unqualified Data.Streaming.FileRead
    Data.Streaming.Filesystem

import-dirs:          /usr/lib/ghc-9.8.2/site-local/conduit-1.3.5
library-dirs:         /usr/lib/ghc-9.8.2/site-local/conduit-1.3.5
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/conduit-1.3.5
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/conduit-1.3.5
hs-libraries:         HSconduit-1.3.5-H8HjMFeBDs67ChCBxcg06F
depends:
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    directory-1.3.8.1-inplace exceptions-0.10.7-inplace
    filepath-1.4.200.1-inplace
    mono-traversable-1.0.17.0-7NovMKi3bdmKpguMaZHfAK mtl-2.3.1-inplace
    primitive-0.9.0.0-3Z6MZnSLD38BpiHT3vTCWH
    resourcet-1.3.0-2sq0VGBne9hLaDM06eLgwL text-2.1.1-inplace
    transformers-0.6.1.0-inplace unix-2.8.4.0-inplace
    unliftio-core-0.2.1.0-AJWCOn7xe2240TnTURYPAF
    vector-0.13.1.0-K9L0R0MUB9huYC6wi7vj

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/conduit-1.3.5/html/conduit.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/conduit-1.3.5/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

